Details

    • CVSS Base Score:
      7.3
    • CVSS Vector String:
      CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L
    • 7.1 Fix Pack Version:
      13
    • 7.2 Fix Pack Version:
      1

      Description

      Liferay DXP 7.2, DXP 7.1 and DXP 7.0 includes Lodash which has the following known vulnerabilities: CVE-2019-10744

        Attachments

          Activity

            People

            Assignee:
            support-ee EE Support
            Reporter:
            EnterpriseReleaseHU Enterprise Release HU
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                7.0.X EE
                7.1.x EE
                7.2.X EE